Subject: Re: Internship India
From: その手は桑名の焼き蛤 <[email-masked]>
To: Urvika Chaudhary <[email-masked]>
Date: Fri, 30 Aug 2019 21:10:40 +0800

+63 956 597 3062
This is my Philippines number.
I’m going to check it now.

I wanna talk to you If can.
Thank you.

2019年8月30日(金) 21:07 Urvika Chaudhary <[email-masked]>:

> Hi Taka,
>
> Could you please forward me your number. So that we can discuss the
> internship program.
>
> Also, Please find the attached Internship program for India.
>
> Urvika Chaudhary
> Training Manager
> ------------------------------
> Live Salesman
> [email-masked]
> www.livesalesman.com
>
>
> ------------------------------
> *From: *"その手は桑名の焼き蛤" <[email-masked]>
> *To: *"Urvika Chaudhary" <[email-masked]>
> *Sent: *Friday, August 30, 2019 6:20:33 PM
>
> My name is Taka and I work at Gagfa 16th floor.
>
> I’m Japanese.
>
> My friend Ryo is talking about your work and I’m interested in working in
> India.
>
> Could you please tell me about your work if you have enough time ?
>
>